;*********[15,40]OVCTR.CMD******
SET /UIC=[1,1]
MAC OVCTR.POB;1=[15,40]OVCTR.PAT
PIP SYSLIB.OLB;2=SYSLIB.OLB;1
LBR OVCTR.OBJ;1=[1,1]SYSLIB.OLB;1/EX:OVCTR
PAT OVCTR.OBJ;2=OVCTR.OBJ;1/CS:105334,OVCTR.POB;1/CS:015463
LBR SYSLIB.OLB;2/RP=OVCTR.OBJ;2
PIP OVCTR.OBJ;2/DE,OVCTR.OBJ;1,OVCTR.POB;1
SET /UIC=[1,1]
